@charset "UTF-8";
/* CSS Document */

/*共通
-----------------------------------------------------------------------------------------------------------------------------------*/

/*全体
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	background: linear-gradient(30deg, #F1FFF9, #EAFDFF);
	-webkit-text-size-adjust: none;
	color: #323232;
	font-family: 'Noto Sans JP','Caribli','Roboto','Roboto Condensed', 'Arial', 'Helvetica', sans-serif;
	font-size: 1rem;
	line-height: 1.5;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd
   {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
ul {
    list-style-type: none;
    color: #323232;
}
img {
	border: none;
	max-width: 80%;
	height: auto;
	vertical-align: middle;
}

/*リンク
---------------------------------------------------------------------------*/
a {
	color: #3573f7;
	transition: 0.3s;
	text-decoration: none;
}
a:hover {
	color: #90BCFD;
}

/*コンテナー
---------------------------------------------------------------------------*/
#container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
	box-sizing: border-box;
	font-size: 0.9rem;
}

/*flexbox
---------------------------------------------------------------------------*/
.wrapper{
	max-width: 100%;
    display: flex;
    margin: 0 auto;
}

/*テキスト
---------------------------------------------------------------------------*/
.txtr{
	text-align: right;
}
.txtj{
	text-align: justify;
	margin: 0px 0px 60px;
}
.txtctr{
	text-align: center;
}
.txtindent{
	text-indent: 1em;
}
.txtstrikethrough{
	text-decoration-line: line-through;
}
.txtbg{
	background-image: linear-gradient(transparent 70%, #FF9BEF 60%);
}
.txtred{
	color: red;
}

/*ヘッダー
---------------------------------------------------------------------------*/
#header{
	height: auto;
}
#mainvisual {
	background-image: url("../images/mainvisual.jpg");
	width: auto;
	height: 400px;
	background-size:cover;
	background-repeat: no-repeat;
	background-position: left center;
}
#subvisual {
	background-image: url("../images/mainvisual.jpg");
    width: auto;
	height: 120px;
	background-size: 110%;
	background-position: top -20px center;
	background-repeat: no-repeat;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
  left: 48px;
  top: 28px;
  width: 400px;
  filter: drop-shadow(0px 0px 5px #1665ac);
}
.absolutesub {
  position: absolute;
  left: 32px;
  top: 18px;
  width: 320px;
  filter: drop-shadow(0px 2px 2px #1665ac);
}
/*メニューナビ
---------------------------------------------------------------------------*/
#globalnavi {
	max-width: auto;
    margin: 0px 0;
	background: #1665ac;
	align-items: center;
	color: #fff;
}
#globalnavi ul {
	display: flex;
	gap: 8px;
	max-width: 800px;
	margin: 4px auto;
	height: 56px;
	align-items: center;
	color: #ADE6FD;
	font-weight: 300;
}
#globalnavi ul li {
	width: auto;
	flex: 1 0 auto;
	text-align: center;
	vertical-align: middle;
	justify-content: center;
	letter-spacing: 0.5px;
	line-height: 2.6em;
	font-size: 1rem;
}
#globalnavi ul li a {
	display: block;
	width: auto;
	padding: 0px;
	text-decoration: none;
	color: #fff;
}
#globalnavi ul li a:hover {
    color: #fff;
	background: #6A98F9;
	align-items: center;
}
#globalnavi ul li a:active {
	font-weight:500;
	color: #fff;
}

/*ボディ
---------------------------------------------------------------------------*/
/*左*/
main{
	flex: 3;
	min-height: 640px;
}
main div .mid{
  display: flex;
  justify-content: center; /* 左右の中央揃え */
  align-items: center;    /* 上下の中央揃え */
  height: 100vh;          /* 画面全体の高さに指定する場合 */
}
/*右*/
aside div{
	width: 12rem;
	padding: 20px 0px;
	background-color: #EAF2FF;
	max-width: 94%;
	height: 100%;
	text-align: center;
	display: block;
}
.side ul{
	margin: auto;
	padding: 0 0 24px;
	font-size: 0.9rem;
	line-height: 1.2rem;
}
.side li{
	padding: 4px;
	backgroung: #fff;
}
.side img{
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .5);
}

/*コンテンツ
---------------------------------------------------------------------------*/
#contents{
}

#contents h3 {
    clear: both;
    margin: 20px 22px 0px;
    padding: 4px 8px;
    color: #1665ac;
    text-align: left;
    font-size: 1.6rem;
    font-weight: 600;
    border-bottom: 3px double #90BCFD;
}
#contents h4 {
    clear: both;
    margin: 0px 16px;
	padding: 9px 1.3rem;
    color: #1665ac;
    text-align: left;
    font-size: 1rem;
    font-weight: 400;
	border-bottom: solid 4px #BAD5FD;
	background: linear-gradient(30deg, #BAD5FD, #fff);
	line-height: 2em;
	text-transform: uppercase;
}
#contents h5 {
    clear: both;
	padding: 12px 0px 4px;
    color: #333;
    text-align: left;
    font-size: 1rem;
    font-weight: 400;
	border-bottom: solid 1px #333;
	line-height: 2em;}

#contents div {
	padding: 20px 20px 60px;
}
/*フッター
---------------------------------------------------------------------------*/
footer {
	clear: both;
	position: relative;
	background: #90BCFD;
	width: 1200px;
	margin: 0 auto;
	padding: 0;

	font-size: 0.9rem;
}
#copyright div{
    padding: 8px 16px;
    background: #1665ac;
    font-size: 0.8rem;
    text-align: left;
    text-shadow: 0px 0px 3px #333;
    line-height: 1rem;
    color: #fff;
}
/**戻るボタン
---------------------------------------------------------------------------*/ 
.pagetop {
    display: none;
    position: fixed;
    bottom: 56px;
    right: 40px;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}


/**Main-お知らせ index
---------------------------------------------------------------------------*/
#info{
	width: 90%;
	height: auto;
	margin: 10px 16px;
	padding: 0px;
	font-weight: 400;
}
#info div{
	padding: 0;
}
#info .midashi{
	padding: 0px 6px 0px 0px;
	letter-spacing: 0.1em;
}
#info .infoicon::before{
	content: "secretariat";
	font-size: 0.85em;
	color: #fff;
	background: #1960F7;
	border-radius: 2px;
	margin: 0;
	padding: 2px 8px;
	align-content: middle;
}
#info dl {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	align-content: flex-start;
	line-height: 1.1rem;
	color: #323232;
	font-size: 0.9rem;
	font-weight: 400;
}
#info dt {
	width: 128px;
	border-bottom: dotted 1px #BAD5FD;
	padding: 8px 0px;
}
#info dd {
	width: 80%;
	border-bottom: dotted 1px #BAD5FD;
	padding: 8px 0px;
}
#info dt.newicon::after{
	content: "NEW";
	line-height: 1;
	display: inline-block;
	color: #fff;
	background: #3573f7;
	border-radius: 4px;
	margin:  0 8px 0 0;
	padding: 1px 4px;
	vertical-align: middle;
	font-size: 0.7em;
}
/**Main-新着・更新情報 index
---------------------------------------------------------------------------*/
#news{
	width: 90%;
	height: auto;
	margin: 10px 16px;
	padding: 0px;
}
#news div{
	padding: 0 4px 0 0;
}
#news dl {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	align-content: flex-start;
	line-height: 1.1rem;
	color: #323232;
	font-size: 0.9rem;
	font-weight: 400;
}
#news dt {
	width: 128px;
	border-bottom: dotted 1px #BAD5FD;
	padding: 8px 0px;
}
#news dd {
	width: 80%;
	border-bottom: dotted 1px #BAD5FD;
	padding: 8px 0px;
}
#news dt.newicon::after{
	content: "NEW";
	line-height: 1;
	display: inline-block;
	color: #fff;
	background: #FF5599;
	border-radius: 4px;
	margin:  0 8px 0 0;
	padding: 1px 4px;
	vertical-align: middle;
	font-size: 0.7em;
}
.scroll {
    height: 160px;
    overflow: auto;
}

/**Sub-研究会について about
---------------------------------------------------------------------------*/
#greeting{
	MAX-width: 100%;
	margin: 0% 4%;
	color: #323232;
	}
#greeting P{
	padding: 1rem 0;
	width: 100%;
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5rem;
	}
#greeting div{
	padding: 0;
	width: 100%;
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5rem;
	}
#greeting .greetingwrapper{
	width: 100%;
	padding-bottom: 36px;
	display: flex;
	justify-content: flex-start;
	}
#greeting .repimage{
	width: 7rem;
	min-width: 18%;
	height: auto;
	padding-right: 0px;
	background-image:url("../images/PresMatsumoto.jpg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#greeting .repname{
	display: flex;
	padding-left: 24px;
	width: auto;
	height: 200px;
	align-items:flex-end;
}

/**Sub-Overview
---------------------------------------------------------------------------*/
#overview{
	MAX-width: 100%;
	margin: 0% 4%;
	color: #323232;
	}
#overview div{
	padding: 0;
	margin: 0px;
	width: 100%;
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5rem;
	}

/**Table
---------------------------------------------------------------------------*/
table {
    border-collapse: collapse;
    margin: 0px 3%;
    padding: 0;
    width: auto;
    table-layout: auto;
    line-height: 1.5;
    letter-spacing: 0.2px;
}
table tr {
    padding: .35em;
}
.box-outline{
  background-color: #333;      /* 中の塗りつぶし色 */
  border: 2px solid #000;      /* 内側の黒い線（任意） */
  outline: 4px solid #fff;     /* 外側の白い線 */
}

/**Table - Overview
---------------------------------------------------------------------------*/
.atable{
	width: 94%;
}
.atL{
	width: 20%;
    background-color: #BAD5FD;
	text-align: center;
	border: 1px double #fff;
	color: #1665ac;
	font-weight: 500;
	font-size: 0.9rem;
}
.atR{
	width: 80%;
	padding: 1em 1.5em;
	background-color: #fff;
	border: 1px solid #90BCFD;
}

/**Table - Abstract Submission
---------------------------------------------------------------------------*/
.astable{
	width: 94%;
}
.astL{
	width: 25%;
    background-color: #BAD5FD;
	text-align: center;
	border: 1px double #fff;
	color: #1665ac;
	font-weight: 500;
	font-size: 0.9rem;
	line-height: 1rem;
}
.astR{
	width: auto;
	padding: 1em 1.5em;
	background-color: #fff;
	border: 1px solid #90BCFD;
}
.astable ul{
	list-style: none;
	padding-left: 0;
}
.astable ul li::before {
	content: "•";
	margin-right:0.3em;
}
/**Table - Program
---------------------------------------------------------------------------*/
.aptable{
	width: auto;
	padding: 0;
	margin: 1% 0;
	font-size: 14px;
}
.aptL{
	width: 22%;
	padding: 4px;
    background-color: #FFFCEF;
	text-align: center;
	color: #333;
	border: 2px solid #fff;
	font-siez:0.8rem;
	line-height: 1rem;
}
.aptR{
	width:auto;
	padding: 2% 3%;
	background-color: #fef5f1;
	border: 2px solid #fff;
	color: #0b4f4c;
	font-siez:0.85rem;
	line-height: 1.2rem;
}
.aptsession{
	font-size:0.9rem;
	font-weight: 500;
	line-height: 0.95rem;
}
.tr1 {
    background-color: #FFFCEF;
}
.tr2 {
    background: linear-gradient(0deg, #fff, #FFD2AE 95%);
}
.tr3 {
    background: linear-gradient(0deg, #fff, #FFBED5 95%);
}
.tr4 {
    background: linear-gradient(0deg, #fff, #DBFFBD 95%);
}
.tr5 {
    background: linear-gradient(0deg, #fff, #BCEFFF 95%);
}
.tr6 {
    background: linear-gradient(0deg, #fff, #FCD2FF 95%);
}

/**Table - Registration
---------------------------------------------------------------------------*/
.rtable{
	max-width: 80%;
	margin-top: 32px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.rtL{
	width: 55%;
	padding: 12px 16px;
    background-color: #68bcb8;
	text-align: left;
	border: 1px solid #fff;
	color: #fff;
}
.rtR{
	width: 45%;
	padding: 8px;
	background-color: #fff;
	border: 1px solid #68bcb8;
	text-align: center;
	font-size: 1.1em;
}

/**Abstract Submission
---------------------------------------------------------------------------*/
#asubmission{
	MAX-width: 100%;
	margin: 0% 4%;
	color: #323232;
	}
#asubmission div{
	padding: 0;
	margin: 0px;
	width: 100%;
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5rem;
	}

/**Sub-参加登録 registration
---------------------------------------------------------------------------*/
.reg{
	MAX-width: 100%;
	margin: 0% 4%;
	color: #323232;
	}
.reg div{
	padding: 0;
	margin: 0px;
	width: 100%;
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5rem;
}

/**Sub-About us
---------------------------------------------------------------------------*/
.aboutus{
	MAX-width: 100%;
	margin: 0% 4%;
	color: #323232;
	}
.aboutus div{
	margin: 0px;
	padding: 0;
	width: 100%;
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5rem;
}
.aboutus ul{
	list-style: none;
	padding-left: 0.5rem;
	text-indent: -0.5rem;
}
.aboutus ul li::before {
	content: "•";
	margin-right:0.3em;
}
#contact{
	width: auto;
	min-height: 400px;
	display: inline-block;
	margin: 4% 4% 0;
}



@media screen and (min-width:768px){
/*改行*/
.br-pc { display: block; }
.br-sp { display: none; }
}

/*モバイル版（768px以下）の設定
----------------------------------------------------------------------------------------*/
@media screen and (max-width:768px){

/*全体の設定SP
---------------------------------------------------------------------------*/
body {
	font-size: 0.85rem;
	line-height: 1.3;
	text-decoration: none;
}
#contents div {
	padding: 10px 4px 20px;
}
	
#container {
	width: 100%;
	max-width: 768px;
}
/*ヘッダーSP
---------------------------------------------------------------------------*/
#header{
	height:auto;
}
#mainvisualsub {
    max-width: 100%;
	height: 40px;
}
#mainvisual {
	max-height: 180px;
}
#subvisual {
	background-image: url("../images/mainvisual.jpg");
    width: auto;
	height: 110px;
	background-size: 110%;
	background-position: top -20px center;
	background-repeat: no-repeat;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
  left: 16px;
  top: 14px;
  max-width: 65%;
}
.absolutesub {
  position: absolute;
  left: 16px;
  top: 14px;
  max-width: 65%;
  filter: drop-shadow(0px 2px 2px #1665ac);
}

/*メニューナビSP
---------------------------------------------------------------------------*/
#globalnavi {
	height: auto;
	max-width: 100%;
}
#globalnavi ul {
	display: flex;
	margin: auto;
	max-width: 96%;
	align-items: center;
	}
#globalnavi ul li {
	width: auto;
	line-height: 0.9rem;
	font-size: 0.8rem;
}
#globalnavi ul li a {
	display: block;
	height: auto;
	padding: 4px 0;
}
	
/*ボディSP
---------------------------------------------------------------------------*/
/*右*/
aside div{
	width: 100%;
	margin: 0 auto;
}
.side ul{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 90%;
	padding: 16px;
}
.side li{
	width: 90%;
	padding: 0px;
}
.side li + li{
	margin: 8px;
	}
.side img{
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .5);
	width: 60%;
}
	
/**Main**/
/*コンテンツSP
---------------------------------------------------------------------------*/
#contents h3 {
    margin: 20px 8px 0px;
    padding: 6px 4px;
    font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: -0.02em;
}
#contents h4 {
    margin: 0px 6px;
	padding: 10px;
    font-size: 1.1rem;
	font-weight:400;
	border-bottom: solid 2px #637596;
	line-height: 1.3em;
}
#contents h5 {
	padding: 4px 0px;
    font-size: 0.95rem;
	}
#contents div {
	padding: 10px 8px 20px;
}	

.wrapper{
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  min-width: initial;
}
	
/*フッターSP
---------------------------------------------------------------------------*/
#copyright div{
    padding: 4px 8px;
    font-size: 0.75rem;
    text-align: left;
}

/**Main-お知らせSP index
---------------------------------------------------------------------------*/
#info{
	width: 96%;
	margin: 4px 2% 20px;
}
#info div{
	max-width: 100%;
	padding: 0;
}
#info dl {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100%;
	align-content: flex-start;
	line-height: 1.1rem;
	font-size:0.85rem;
}
#info dt {
	width: 98%;
	border-bottom: none;
	padding: 8px 0px 4px;
	}
#info dd {
	width: 98%;
	border-bottom: none;
	padding: 0px 0px 4px;
	}
.scroll {
    height: 120px;
    overflow: auto;
}

/**Main-新着・更新情報SP index
---------------------------------------------------------------------------*/
#news{
	width: 96%;
	height: 136px;
	margin: 4px 2% 20px;
}
#news div{
	max-width: 100%;
	padding: 0;
}
#news dl {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100%;
	align-content: flex-start;
	line-height: 1.1rem;
	font-size:0.85rem;
}
#news dt {
	width: 98%;
	border-bottom: none;
	padding: 8px 0px 4px;
}
#news dd {
	width: 98%;
	border-bottom: none;
	padding: 0px 0px 4px;
}
.scroll {
    height: inherit;
}

/**Sub-研究会についてSP about
---------------------------------------------------------------------------*/
#greeting{
	width: auto;
	padding: 0;
	}
#greeting div{
	max-width: 100%;
    font-size: 0.85rem;
	line-height: 1.3rem;
	padding: 0;
	letter-spacing: -0.01em;
	}
#greeting .greetingwrapper{
	padding-bottom: 24px;
	}
#greeting .repimage{
	min-width: 7em;
	width: auto;
	margin: 0;
	padding-right: 14px;
	background-position: center bottom;
}
#greeting .repname{
	padding-left: 12px;
	height: 160px;
}

/*Sub-開催概要SP overview
---------------------------------------------------------------------------*/
#overview{
	width: auto;
	padding: 0;
	}
#overview div{
	padding: 0;
	max-width: 100%;
    font-size: 0.85rem;
	font-weight: 400;
	line-height: 1.3rem;
	letter-spacing: -0.01em;
	}
#overview .greetingwrapper{
	padding-bottom: 24px;
	}
#overview .repname{
	display: flex;
	padding-left: 24px;
	width: auto;
	height: 200px;
	align-items:flex-end;
}

table {
    margin: 0px 0px 56px;
    line-height: 1.2;
}
table tr {
    padding: .1em;
}

.atable{
	width: 100%;
	font-size: 0.8rem;
}
.atL{
	width: 22%;
}
.atR{
	padding: 0.5em;
	width: auto;
}
	
.aptable{
	font-size: 12px;
}
.aptL{
	padding: 4px 8px;
	text-align: left;
	line-height: 1.1rem;
}
.aptR{
	padding: 0.5em;
	font-siez:0.8rem;
	line-height: 1rem;
}
.aptsession{
	font-size:0.85rem;
}
.aptspeaker{
	font-size:0.9rem;
}

/**Abstract Submission
---------------------------------------------------------------------------*/
#asubmission{
	MAX-width: 100%;
	margin: 0% 4%;
    font-size: 0.85rem;
	font-weight: 400;
	color: #323232;
	}
#asubmission div{
	padding: 0;
	margin: 0px;
	width: 100%;
	line-height: 1.5rem;
	}

/**Table - Abstract Submission
---------------------------------------------------------------------------*/
.astable{
	width: 98%;
}
.astL{
	min-width: 35%;
    background-color: #BAD5FD;
	text-align: center;
	border: 1px double #fff;
	font-size: 0.85rem;
	font-weight: 500;
	color: #1665ac;
	}
.astR{
	width: auto;
	padding: 0.5rem 1rem;
	background-color: #fff;
	border: 1px solid #90BCFD;
	font-size: 0.85rem;
	font-weight: 400;
}
.astable ul{
	list-style: none;
	padding-left: 0;
}
.astable ul li::before {
	content: "•";
	margin-right:0.3em;
}

/*Sub-参加登録SP registration
---------------------------------------------------------------------------*/
#reg{
	width: 96%;
	margin: 0px;
	line-height: 1.5em;
}
#reg div{
	padding: 20px 0 10px;
}
/**Sub-お問い合わせSP contact
---------------------------------------------------------------------------*/
#contact{
	margin: 4%;
	font-size: 0.85rem;
}
/**Sub-参加登録 registration
---------------------------------------------------------------------------*/
.reg{
	MAX-width: 100%;
	margin: 0% 4%;
    font-size: 0.85rem;
	font-weight: 400;
	line-height: 1.5rem;
	color: #323232;
	}
.reg div{
	padding: 0;
	margin: 0px;
	width: 100%;
}
/**Sub-About us
---------------------------------------------------------------------------*/
.aboutus{
	MAX-width: 100%;
	margin: 0% 4%;
    font-size: 0.9rem;
	font-weight: 400;
	line-height: 1.5rem;
	color: #323232;
	}
.aboutus div{
	padding: 0;
	margin: 0px;
	width: 100%;
}
.aboutus ul{
	list-style: none;
	padding-left: 0;
}
.aboutus ul li::before {
	content: "•";
	margin-right:0.3em;
}
#contact{
	width: auto;
	min-height: 400px;
	display: inline-block;
	margin: 4% 4% 0;
}
}